ACPIASUS(4)

NAME
acpiasus - ASUS ACPI hotkeys

SYNOPSIS
acpiasus* at acpi?

DESCRIPTION
The acpiasus driver provides support for the ACPI based hotkeys found in many ASUS laptops, including the ASUS EeePC.

SEE ALSO
acpi(4), intro(4)

HISTORY
The acpiasus driver first appeared in OpenBSD 4.4.

AUTHORS
-nosplit The acpiasus driver was written by Jared D. McNeill and was ported to OpenBSD by Joel Sing <jsing@openbsd.org>.